/*区块23854页签按钮剧中*/
#location_wmfEgwiIrjHO > DIV > DIV > DIV > DIV > DIV > UL {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
/*首页文章背景去除*/
#siteblocks-setting-wrap-jApZqwTVFUit .QX-173440113 .ArticlePicList_Item {
	background:rgba(255,255,255,0) !important;
}
/*产品页面优势图标与文字剧中对齐*/
#outerContainer_1577436352790 .sitewidget-graphic .sitewidget-bd *,#outerContainer_1577436352790  .sitewidget-text .sitewidget-bd * {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#component_irfjVmhpcqPZ > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL {
	display:none !important;
}
/*产品详情分割线隐藏*/
#component_jpKjLHhfGtQO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(1) {
	display:none !important;
}
/*关于我们滚动图片描述文字隐藏*/
#siteblocks-setting-wrap-ogUtVdDYLTuO .product15164 ul.art .slick-list li .banner-description .cont {
	display:none !important;
}

#formsubmitClone{
   background:#1d2480 !important;
   border-radius: 80px !important;
}
#formsubmitClone:hover{
  background:#519f35 !important;
}
@media screen and (min-width:1440px) {
  .QX-173040112,
  .productsort19204{
    max-width: 1440px !important;
    padding:30px 50px 60px 50px !important;
    box-sizing: border-box !important;
  }
  
}

/*首页手机端样式*/
@media screen and (max-width:500px) {
	#component_qmKjLcsMFtEZ > DIV > DIV > DIV {
	font-size:26px !important;
	line-height:40px !important;
}
#component_BgUjLRmzwehE > DIV > DIV > DIV {
	display:none !important;
}
#column_1733207262334 {
	display:none !important;
}
#picture-wrap-kUAtBngrbIqj > A > IMG {
	transform:scale(1) !important;
	transform-origin:center !important;
}
#picture-wrap-kUAtBngrbIqj > A {
	transform:scale(0.57) !important;
	transform-origin:center !important;
}
#component_nCKtqIVsRAyZ > DIV > DIV > DIV {
	display:none !important;
}
#component_rHAOqyBZshSj > DIV > DIV > DIV {
	display:none !important;
}
#column_1733285177716 {
	display:none !important;
}
}
/*视频蒙层隐藏*/
#component_lgUtLeQwVsKE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV > DIV > A > DIV {
	display:none !important;
}
#component_lgUtLeQwVsKE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV > DIV > A > DIV {
	display:none !important;
}
#component_lgUtLeQwVsKE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > DIV > A > DIV {
	display:none !important;
}
#component_lgUtLeQwVsKE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(4) > DIV > DIV > A > DIV {
	display:none !important;
}
#component_lgUtLeQwVsKE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(5) > DIV > DIV > A > DIV {
	display:none !important;
}